\begin{figure}[t]
    \centering
    \includegraphics[width = \textwidth]{CTN/figures/qBk_qSk.pdf}
    \caption[Each layer's contribution to coatings brownian noise]
            {Contribution of Bulk and Shear stress noise fields from each
             layertowards phase noise ASD of reflected light.}
    \label{fig:qBk_qSk}
\end{figure}
